/* 
 * File: /css/menuVertical.css
 * Description: CSS style rules for vertical main menu in left column
 * 
 * Copyright 2017-2018 Per Stenebo
 * 
 * Updates:
 * 2018-01-06: Added span.menuParent. Highlight selected better.
 * 2017-12-31: Created by Per Stenebo, moved rules from default.css.
*/

#mainmenu {
	background-color: #99FF99;
	-moz-border-radius: 5px; /* Bryter validering */
	border-radius: 5px; /* Bryter validering */
	border-color: #339966;
	border-style: solid;
	border-width: 0.1em;
}

div.meny {
	/*	IE6 needs this for some reason */
}

ul.meny {
	margin: 0 0 0 7px;
	padding-left: 0px;
	line-height:1.8em;
	list-style-type: none;
	background-color: #99FF99;
}

li.menuUnselected, li.menuSelected  {
	display:list-item;
	margin:0.4em;
}

span.menuParent, span.menuSelected  {
	font-weight: bold;
	text-decoration: underline;
}

li.menuUnselected {
	font-weight: normal;
}

span.menuSelected {
	background-color: #FFFF99;
	border-radius: 3px;
	padding: 3px;
}
